body {
	color: $primary;
	font-size: size-rel(14px);
	font-family: $font-family-base;
}

h1,
h2,
.h1,
h2 {
	font-size: size-rel(24px);
	line-height: size-rel(30px);
	margin-bottom: size-rel(8px);
	font-family: $font-family-head;

	@media (min-width: $screen-md-min) {
		font-size: size-rel(32px);
		line-height: size-rel(40px);
	}
}

h3,
.h3 {
	margin: 0;
	font-size: size-rel(20px);
	line-height: size-rel(26px);
	font-family: $font-family-head;

	@media (min-width: $screen-md-min) {
		font-size: size-rel(28px);
		line-height: size-rel(32px);
	}
}

h4 {
	font-weight: 700;
	font-size: size-rel(18px);
	line-height: size-rel(20px);
	margin-bottom: size-rel(15px);
	font-family: $font-family-head;
}

h5 {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: size-rel(4px);
	font-size: size-rel(12px);
	line-height: size-rel(16px);
}

.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu {
	width: 74px;
}

.main-menu.menu-light  {

	.navigation {

		> li {

			a {
				color: $secondary;
				background: transparent;
				transition: .25s;

				&:hover {
					color: $secondary;
					background: $white;
					transition: .25s;
				}
			}

			&.active {

				a {
					color: $secondary;
					background: $white;
					transition: .25s;
				}
			}
		}
	}
}

.main-menu.menu-light .navigation > li.active:not(.sidebar-group-active) > a {
	color: $secondary;
	background: $white;
	transition: .25s;
}

.row {
	margin-left: -10px;
	margin-right: -10px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8,
.col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1,
.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7,
.col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5,
.col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11,
.col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3,
.col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1,
.col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8,
.col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
	padding-left: 10px;
	padding-right: 10px;
}
